{ pkgs }:
# I really want to use opentofu here, but waiting for write only values and ephemeral support.
# Should land in 1.11.0 of opentofu
pkgs.opentofu.withPlugins (p: [
  pkgs.khscodes.terraform-provider-unifi
  pkgs.khscodes.terraform-provider-cloudflare
  pkgs.khscodes.terraform-provider-hcloud
  pkgs.khscodes.terraform-provider-openstack
  pkgs.khscodes.terraform-provider-vault
  pkgs.khscodes.terraform-provider-random
  pkgs.khscodes.terraform-provider-tls
])
